pd-bsaylor not 64 bit conform

Alexander Tuchańćek alexander at tuchacek.net
Fri Feb 19 15:31:04 UTC 2016


hallo maintainer of the pd-bsaylor package,

there is a bug in the pd-bsaylor module, the external pvoc is not 64 bit capable ,

see patch:
https://sourceforge.net/p/pure-data/patches/540/

best,
alexander








More information about the Ubuntu-devel-discuss mailing list